H1 {
  color: white;
}
H2 {
  color: white;
}
H4 {
  color: white;
}
H6 {
  color: white; 
}
body.backImage {
  background-image: url("images/Panorama2.jpg"); /* The image used */
  background-color: #cccccc; /* Used if the image is unavailable */
  width: auto;
  height: 1000px;
  background-position: center; /* Center the image */
  background-repeat: repeat; /* Do not repeat the image */
  background-size: contains; /* Resize the background image to cover the entire container */
}
a.linkButton {
  font: bold 11px Arial;
  text-decoration: none;  
  background-color: #EEEEEE;
  color: #333333;
  padding: 2px 6px 2px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
}
.textWhite {
  margin-top: 20px;
  margin-left: 20px; 
  color: white; 
}
div.centerText {
  text-align: center;
}
.surroundWithBorder {
  background-color: lightgrey;
  margin: auto;
  height: auto;
  width: auto;
  max-width: 30%;
  min-width: 300px;
  border: solid darkgrey 2px;
}
table.tableFormat {
  margin-left: auto; margin-right: auto; 
  border-color: #000000; 
  border-style: solid; 
  background-color: #ffffff;
}
td.tableContent {
  text-align: center; 
  border-color : #000000 #000000 #000000 #000000; 
  border-style: solid;
}
td.tableHeaderCell {
  border-color : #000000 #000000 #000000 #000000; 
  border-style: solid; 
  background-color: #3366ff;
}
p.tableHeaderContent {
  text-align: center; 
  text-indent: 0px; 
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px;
}
span.textStyle {
  font-size: 10pt; 
  font-family: 'Arial', 'Helvetica', sans-serif; 
  font-style: normal; 
  font-weight: normal; 
  color: #000000; 
  background-color: transparent; 
  text-decoration: none;
}
div.centerTextWithMargin {
  margin:10px; 
  text-align: center;
}
div.rightTextWithMargin {
  margin-right: 40px; 
  margin-bottom: 20px;
  text-align: right;
}
footer.footer {
position: fixed;
padding: 10px 10px 0px 10px;
bottom: 0;
width: 100%;
height: 40px;
background: transparent;
}  

th[scope="col"] {
  background-color: #696969;
  color: #fff;
}
th[scope="row"] {
  background-color: #3366ff;
}

td,
th {
    border: 1px solid rgb(190, 190, 190);
    padding: 10px;
}

td {
    text-align: center;
    background-color: rgb(190, 190, 190);
    border: 1px solid white;
}

table {
  border-collapse: collapse;
  border: 2px solid rgb(200, 200, 200);
  letter-spacing: 1px;
  font-family: sans-serif;
  font-size: .8rem;
}

.tabs {
  border: 3px solid #cccccc;
  min-width: fit-content;
  max-width: max-content;
  display: flex;
  margin: auto;
}

.tabs__sidebar {
  width: 150px;
  flex-shrink: 0;
}

.tabs__button {
  display: block;
  padding: 10px;
  background: #eeeeee;
  border: none;
  width: 100%;
  outline: none;
  cursor: pointer;
}

.tabs__button:active {
  background: #dddddd;
}

.tabs__button:not(:last-of-type) {
  border-bottom: 1px solid #cccccc;
}

.tabs__button--active {
  font-weight: bold;
  border-right: 5px solid #009879;
  background: #dddddd;
}

.tabs__content {
  padding: 15px;
  font-size: 0.8rem;
  display: none;
}

.tabs__content--active {
  display: block;
}

.tabs__content > :first-child {
  margin-top: 0;
}